Subject: Re: bug#10282: change in behavior of du with multiple arguments (commit efe53cc)

From: Paul Eggert <[email-masked]>
Date: Tue, 13 Dec 2011 09:11:32 -0800

On 12/13/11 08:46, Kamil Dudka wrote:
> If I understand it correctly, the 
> old behavior was violating POSIX whereas the current default behavior is 
> correct.  I tried du --count-links with the original reproducer and it seemed 
> to work fine.  So what would be the point in adding a new option?

Hey, I like that answer!  Less work.

Though arguably POSIX is incorrect here, as it seems
to prohibit common behavior in most other 'du's.